.tabbed {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-align-items: flex-start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.tabbed > label {
	-webkit-order: 1;
	    -ms-flex-order: 1;
	        order: 1;
	padding: 5px 20px;
	z-index: 0;
	
	border: 1px solid white;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	
	font-size: 16px;
	font-weight: bolder;
	cursor: pointer;
	
	transition: background-color, border-color 0.6s ease;
}

.tabbed > input[type="radio"]:not(:checked) + label:hover {
	border-color: #dddddd;
	background-color: #dedede;
}

.tabbed > .tab-content {
	-webkit-order: 2;
	    -ms-flex-order: 2;
	        order: 2;
	width: 100%;
	display: none;
	border: 1px solid #dddddd;
	border-radius: 5px;
	margin-top: -1px;
	min-height: 50px;
	z-index: 1;
}

.tabbed > input[type="radio"] {
	display: none;
}

.tabbed > input[type="radio"]:checked + label {
	border: 1px solid #dddddd;
	border-bottom: 1px solid white;
	cursor: default;
	z-index: 2;
}

.tabbed > input[type="radio"]:checked + label + .tab-content {
	display: block;
}
